<template>
	<view class="home">
		<view class="content">
			<span class="font-bold mb-60">请选择您所在的区域</span>
			<view class="flex-col query" style="gap: 0rpx;">
				<view class="btn2" @click="next">
					确定
				</view>
				<text class="second-color">欢快无限饮&nbsp;&nbsp;饮酒有限度</text>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			next(){
				uni.navigateTo({
					url:'/pages/index/checkAge'
				})
			}
			
		}
	}
</script>

<style lang="scss" scoped>
	.query{
		position: absolute;
		bottom: -25vh;
	}	
	
</style>
